    body {
        font: 400 15px/1.8 Lato, sans-serif;
        color: #777;
        background-color: #e8eaed;
    }
    h3 {
        margin: 10px 0 30px 0;
        font-size: 20px;
        color: #111;
    }
    .container {
        padding: 5px 0px;
    }
    .btn {
        padding: 7px 10px;
        background-color: #2A293E;
        color: #f1f1f1;
        border-radius: 6;
        transition: .2s;
    }
    .btn:hover, .btn:focus {
        border: 1px solid #2A293E;
        background-color: #fff;
        color: #000;
    }
    .rotate-btn {
        padding: 2px 2px;
        background-color: #2A293E;
        color: #f1f1f1;
        border-radius: 6;
        transition: .2s;
    }
    .rotate-btn:hover, .rotate-btn:focus {
        border: 1px solid #2A293E;
        background-color: #fff;
        color: #000;
    }   
    .rotate-btn:active {
        border: 1px solid #2A293E;
        background-color: #fff;
        color: #000;
    }  
    .rotate-btn-active {
        border: 1px solid #2A293E;
        background-color: #fff;
        color: #000;
    } 
    .nav-tabs li a {
        color: #777;
    }
    .navbar {
        font-family: Montserrat, sans-serif;
        margin-bottom: 0;
        background-color: #2A293E;
        border: 0;
        font-size: 10px !important;
        letter-spacing: 2px;
        opacity: 0.9;
        font-weight: bold;
    }
    .navbar li a, .navbar .navbar-brand {
        color: #fff !important;
    }
    .navbar-nav li a:hover {
        color: #fff !important;
        background-color: #e06377 ;
    }

    .navbar-nav li.active a {
        background-color: #2A293E;
    }


navbar-right li{
    padding: 0px;
    margin: 0px;
}



.navbar-nav a.active {
  background-color: #00A591   ;
  color: white;
    border-radius: 5px;
}
    #mainContainer li.active a {
        color: white;
        background-color: #2A293E;
        font-weight: bolder;
        text-shadow: 4px 4px 8px black;
    }
    #mainContainer li a:hover {
        font-weight: bolder;
        text-shadow: 4px 4px 8px #777;
    }
    #mainContainer li a {
        color: black;
    }
    #mainContainer {
        width: 90%;
        margin: auto;
        min-height: 1500px;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }
    #leftTitlePanel {
        padding: 5px;
        border-radius: 5px;
        border: 3px solid black;
    }
    footer {
        background-color: #2A293E;
        color: #f5f5f5;
        padding: 6px;
    }
    footer a {
        color: #f5f5f5;
    }
    footer a:hover {
        color: #777;
        text-decoration: none;
    }
    .form-control {
        border-radius: 0;
    }
    textarea {
        resize: none;
    }
    .icons-list-styles
    {    
    background-color: white; 
    border: 1px solid; 
    border-radius: 6px;
    }    
    .icons-styles
    {
    font-size: 35px;       
    }
.navbar-brand
{
    font-size: 14px;  
    padding-top: 15px;
}
.navbar-nav a
{
     margin: 6px 0px;
}

.navbar-nav>li>a {
    padding-top: 7px;
    padding-bottom: 7px;
}